* {
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

p {
    margin: 0;
    padding: 5px;
    color: black;
}

h1 {
    text-align: center;
}

#main {
    position: relative;
}

#chart {
    width: 690px;
    height: 690px;
    border: 1px solid black;
    position: absolute;
}

.countrylist {
    left: 700px;
    width: 150px;
    border: 1px solid black;
    position: absolute;
}

#tooltip {
    text-align: center;
    width: 250px;
    height: 100px;
    border: 1px solid black;
    background-color: rgb(226, 226, 226);
    opacity: 1;
    z-index: 100;
    padding: 5px;
    top: 340px;
    left: 29px;
    display: none;
    position: fixed;
}

.mark {
    position: absolute;
    margin: -10px;
    padding: 1px;
    font-size: 10px;
    text-align: center;
    vertical-align: middle;
    line-height: 20px;
    color: white;
}

.mark:hover {
    cursor: pointer;
}

.country-name:hover {
    cursor: pointer;
}

#cim {
    width: 800px;
}